This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 581097 - [gnome-terminal] no size settings in profile anymore and gconf keys are being ignored
[gnome-terminal] no size settings in profile anymore and gconf keys are being...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
: 600576 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-10 01:07 EDT by Joachim Frieben
Modified: 2011-06-27 11:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:30:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2010-04-10 01:07:36 EDT
Description of problem:
After upgrading to final GNOME release 2.30.0, GNOME terminal has lost the option to set a default geometry in the profile section. Moreover, it simply starts up at size 80x24 whereas before, related gconf keys specifying a default geometry of 80x30 were being honoured.

Version-Release number of selected component (if applicable):
gnome-terminal-2.30.0-1.fc13.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Update to latest F13 including errata.
2. Close all GNOME terminals.
3. Open a new instance of the latter.
  
Actual results:
The new GNOME terminal has a geometry of 80x24.

Expected results:
The new GNOME terminal has a geometry of 80x30.

Additional info:
* Feature used to work for gnome-terminal-2.29.92-1.fc13.x86_64.
* Related gconf keys have values of default_size_columns=80,_size_rows=30.
Comment 1 Joachim Backes 2010-06-05 09:37:22 EDT
*** Bug 600576 has been marked as a duplicate of this bug. ***
Comment 2 Joachim Frieben 2010-12-07 04:42:54 EST
As of gnome-terminal-2.30.1-1.fc13, setting gconf keys
  /apps/gnome-terminal/profiles/Default/default_size_columns
  /apps/gnome-terminal/profiles/Default/default_size_rows
still has no effect.
Comment 3 Bug Zapper 2011-06-02 11:30:44 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 11:30:41 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.